Tarkennettu haku
stretch  ] [  buster  ] [  bullseye  ] [  sid  ]
[ Source: roaraudio  ]

Paketti: libroar-compat-tools (1.0~beta12-2 ja muut)

Links for libroar-compat-tools

Screenshot

Debian-palvelut:

Imuroi lähdekoodipaketti roaraudio:

Ylläpitäjä:

External Resources:

Samankaltaisia paketteja:

drop-in replacements for other sound libraries (tools package)

To get programs which use the PulseAudio or YIFF API running, you can install this package and replace the appropriate libraries.

This package contains the required tools for the libroar-compat package.

Muut pakettiin libroar-compat-tools liittyvät paketit

  • depends
  • recommends
  • suggests
  • enhances

Imuroi libroar-compat-tools

Imurointi kaikille saataville arkkitehtuureille
Arkkitehtuuri Versio Paketin koko Koko asennettuna Tiedostot
amd64 1.0~beta12-2+b1 21.6 kt49.0 kt [tiedostoluettelo]
arm64 1.0~beta12-2+b1 21.6 kt49.0 kt [tiedostoluettelo]
armel 1.0~beta12-2+b1 21.6 kt49.0 kt [tiedostoluettelo]
armhf 1.0~beta12-2+b1 21.6 kt49.0 kt [tiedostoluettelo]
i386 1.0~beta12-2+b1 21.6 kt49.0 kt [tiedostoluettelo]
mips64el 1.0~beta12-2+b1 21.7 kt49.0 kt [tiedostoluettelo]
mipsel 1.0~beta12-2+b1 21.6 kt49.0 kt [tiedostoluettelo]
ppc64el 1.0~beta12-2+b1 21.7 kt49.0 kt [tiedostoluettelo]
s390x 1.0~beta12-2+b1 21.6 kt49.0 kt [tiedostoluettelo]